[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPPalette.GetColor

GetColor - returns the colour value for the specified index

## Declaration

Source position: fpimage.pp line 75

`protected function TFPPalette.GetColor(`
`index: Integer`
`):TFPColor;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.